@charset "utf-8";
/* CSS Document */

#instagram {
	width: 980px;
	margin: 0 auto;
	box-sizing: border-box;
}
#instagram > ul {
	display: flex;
	flex-wrap: wrap;
}
#instagram > ul > li {
	width: 320px;
	height: auto;
	margin-right: 10px;
	margin-bottom: 10px;
}
#instagram > ul > li:nth-child(3n) {
	margin-right: 0px;
}

#instagram > ul > li img {
	width: 100%;
	height: auto;
}
	@media only screen and (max-width: 768px) {
		#instagram {
			width: 90%;
			padding-bottom: 30px;
		}
		#instagram > ul > li {
			width: 48%;
			height: auto;
			margin-right: 4%;
		}
		#instagram > ul > li:nth-child(3n) {
			margin-right: 4%;
		}
		#instagram > ul > li:nth-child(even) {
			margin-right: 0px;
		}
	}